View Single Post
  #1  
Old 01-28-2012, 10:38 AM
b6-a b6-a is offline
Member
 
Join Date: Mar 2011
Posts: 6
Default

[Please DO NOT reply to yourself, use the Edit button to edit your post]

sorry I did not know


Here is the Reflector 7.3.0.18 and clean %100 scanned by bitDef and nod32

with these plugins

AddinBundle
CodeSearch
DeblectorAddin-1.1
FileDisassembler
FileGenerator
Reflector.FileDisassembler
Reflexil
reflexil.1.2.bin
reflexil.1.3.bin


download link
http://www.mediafire.com/?ci1u2k01prp3qzv


*my question is why I cannot load Reflexil? whereas I did that on my home pc, the Reflexil says that you should have .net 3.5 or mono project, I do have all those put still not working so any help?

I still cannot run it ? any help please ?

Last edited by b6-a : 01-28-2012 at 01:51 PM.
Reply With Quote